<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body">

                <div class="row mt-4">
                    <div class="col-12 table-responsive">
                        <table class="table table-striped table-hover">
                            <thead>
                            <tr>
                                <th>{_'file.front.overview.file.name'}</th>
                                <th class="text-right">{_'file.front.overview.file.size'}</th>
                                <th class="text-right">{_'file.front.overview.file.last-update-at'}</th>
                                <th></th>
                            </tr>
                            </thead>
                            <tbody>
                            <tr n:foreach="$files as $file">
                                <td>
                                    <a n:href="downloadFile! hash => $file->getHash()" target="_blank">
                                        {$file->getName()}
                                    </a>
                                </td>
                                <td class="text-right">{$file->getSizeInUnit()}</td>
                                <td class="text-right">{$file->getLastUpdateAt()|date:'d.m.Y H:i'}</td>
                                <th class="text-right">
                                    <a n:href="downloadFile! hash => $file->getHash()" target="_blank" class="btn btn-xs btn-outline-primary">
                                        <i class="fas fa-download"></i> {_'file.front.overview.file.action.download'}
                                    </a>
                                </th>
                            </tr>
                            </tbody>
                        </table>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>